<!--
  ~ LiberSign
  ~ Copyright (C) 2008-2022 Libriciel-SCOP
  ~
  ~ This program is free software: you can redistribute it and/or modify
  ~ it under the terms of the GNU Affero General Public License as
  ~ published by the Free Software Foundation, either version 3 of the
  ~ License, or (at your option) any later version.
  ~
  ~ This program is distributed in the hope that it will be useful,
  ~ but WITHOUT ANY WARRANTY; without even the implied warranty of
  ~ MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  ~ GNU Affero General Public License for more details.
  ~
  ~ You should have received a copy of the GNU Affero General Public License
  ~ along with this program.  If not, see <https://www.gnu.org/licenses/>.
  -->

<html>
<head><title>TEST APPLET NETHEOS</title></head>
<body>
<center>
<H1>Mode iParapheur</H1>
Pas de certificat en paramètre, mais retour en mode https (pour traces)<BR />

<applet
    codebase = "/signatureApplet"
    code = "org/adullact/parapheur/applets/splittedsign/Main.class"
    archive = "SplittedSignatureApplet.jar, lib/bcmail-jdk16-138.jar, lib/bcprov-jdk16-138.jar"
    name = "appletsignature"
    width = "500"
    height = "257"
>

  <param name="iddoc_1" value="cert113600080829" />
  <param name="iddoc_2" value="docC" />
  <param name="iddoc_3" value="PRESTO_Guide_1_FR163825080902" />
  <param name="hash_1" value="73f227f21065058733cf719533e860d66f04f7b7" />
  <param name="hash_2" value="4ea77484f3a1c7dde4c0cca2f5c40953388f19f5" />
  <param name="hash_3" value="5139ceb0b9f3cf245394f117b28d10bd17c4f0fe" />
  <param name="hash_count" value="3" />

  <param name="url_send_content" value="http://localhost/signatureApplet/showresult.php" />
  <param name="id_user" value="id=4" />
  <!-- param name="certificat_cn" value="Stephane Vast" / -->
  <param name="certificat_serial" value="00BA45240B21E7DD57" />
  <param name="certificat_issuer_cnl" value="CA" />

  <param name="format" value="CMS" />

  <!-- param name="return_mode" value="http" / de toute façon c'est la valeur par defaut -->
</applet> 

</center>
Voir le résultat dans le fichier serveur output.log
</body>
</html>
